/* Class = "NSSegmentedCell"; 3.ibShadowedLabels[0] = "Show as Player"; ObjectID = "3"; */
"3.ibShadowedLabels[0]" = "플레이어로 표시";

/* Class = "NSSegmentedCell"; 3.ibShadowedLabels[1] = "Show as Icon"; ObjectID = "3"; */
"3.ibShadowedLabels[1]" = "아이콘으로 표시";

/* Class = "NSTextFieldCell"; title = "Display name:"; ObjectID = "15"; */
"15.title" = "표시 이름:";

/* Class = "NSButtonCell"; title = "Done"; ObjectID = "133"; */
"133.title" = "완료";

/* Class = "NSButtonCell"; title = "Open with <defaultApp>"; ObjectID = "151"; */
"151.title" = "<defaultApp>(으)로 열기";